Packaging - Bug #3344

rubygem-ruby-libvirt / foreman-libvirt shouldn't pull in libvirtd
10/17/2013 12:38 PM - Dominic Cleal

Status: Closed

Priority: Normal

Assignee: Sam Kottler

Category:

Target version: 1.4.0

Difficulty: trivial Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

foreman-libvirt should only pull in the libvirt-client package and fog, not the actually libvirt daemon.

(https://bugzilla.redhat.com/show_bug.cgi?id=1015510)

History

#1 - 10/29/2013 06:50 PM - Dominic Cleal
- Status changed from Assigned to Closed

- % Done changed from 0 to 100

ruby193-rubygem-ruby-libvirt-0.4.0-9.el6 released into nightlies.

#2 - 10/29/2013 06:53 PM - Dominic Cleal
Fedora bug: https://bugzilla.redhat.com/show_bug.cqi?id=1015529

05/16/2024

1/1



https://bugzilla.redhat.com/show_bug.cgi?id=1015510
https://bugzilla.redhat.com/show_bug.cgi?id=1015529
http://www.tcpdf.org

